# SPDX-License-Identifier: Apache-2.0
#!BuildTag: charts/suse-ai-observability-extension:1.1.0-%RELEASE%
#!BuildTag: charts/suse-ai-observability-extension:1.1.0
annotations:
  helm.sh/images: |
    - image: dp.apps.rancher.io/containers/suse-ai-observability-extension-setup:1.1.0
      name: suse-ai-observability-extension-setup
    - image: dp.apps.rancher.io/containers/suse-ai-observability-extension-runtime:1.1.0
      name: suse-ai-observability-extension-runtime
      
apiVersion: v2
appVersion: 1.1.0
description: The SUSE AI Observability Extension enhances SUSE Observability with AI-optimized dashboards and visualizations. It seamlessly integrates with applications instrumented using the OpenLIT SDK.
home: https://apps.rancher.io/applications/suse-ai-observability-extension
icon: https://apps.rancher.io/logos/suse-ai-observability-extension.png
keywords:
  - ai
  - observability
maintainers:
  - url: https://www.suse.com
    name: SUSE LLC
name: suse-ai-observability-extension
sources:
  - https://github.com/SUSE/suse-ai-observability-extension
type: application
version: 1.1.0
